.apple-banner {
	width: 100%; overflow: hidden;
}
.apple-banner .swiper-container {
	width: 100%; margin-top: -40px;
}
.apple-banner .swiper-button-prev {
	background: none; top: 0px; width: 15%; height: 100%;
}
.apple-banner .swiper-button-next {
	background: none; top: 0px; width: 15%; height: 100%;
}
.apple-banner .swiper-button-prev {
	left: 0px;
}
.apple-banner .swiper-button-next {
	right: 0px;
}
.apple-banner .swiper-button-prev span {
	background: url("../img/arrows.png") no-repeat center 17px rgba(180, 180, 180, 0.25); border-radius: 100%; transition:opacity 0.5s; left: 20px; top: 50%; width: 64px; height: 64px; margin-top: -32px; display: block; position: absolute; opacity: 0; -webkit-transition: opacity 0.5s ease;
}
.apple-banner .swiper-button-next span {
	background: url("../img/arrows.png") no-repeat center 17px rgba(180, 180, 180, 0.25); border-radius: 100%; transition:opacity 0.5s; left: 20px; top: 50%; width: 64px; height: 64px; margin-top: -32px; display: block; position: absolute; opacity: 0; -webkit-transition: opacity 0.5s ease;
}
.apple-banner .swiper-button-next span {
	background: url("../img/arrows.png") no-repeat center -71px rgba(180, 180, 180, 0.25); left: auto; right: 20px;
}
.apple-banner .swiper-button-prev:hover span {
	opacity: 0.6;
}
.apple-banner .swiper-button-next:hover span {
	opacity: 0.6;
}
.apple-banner .swiper-pagination {
	background: none; top: auto; bottom: 50px;
}
.apple-banner .swiper-pagination-bullet {
	background: none; margin: 0px 3px; border-radius: 0px; width: 50px; height: 30px; display: inline-block; cursor: pointer; opacity: 1;
}
.apple-banner .swiper-pagination-bullet span {
	background: rgba(128, 128, 128, 0.2); width: 50px; height: 2px; display: block;
}
.apple-banner .swiper-pagination-bullet-active span {
	background: gray;
}
.apple-banner .autoplay .swiper-pagination-bullet-active span {
	background: rgba(128, 128, 128, 0.2);
}
.apple-banner .swiper-pagination-bullet i {
	background: gray; transform-origin: 0% 50%; height: 2px; display: block; transform: scaleX(0);
}
.apple-banner .autoplay .firsrCurrent i {
	transition:transform 2.9s linear; transform: scaleX(1);
}
.apple-banner .autoplay .current i {
	transition:transform 4s linear; transform: scaleX(1);
}
.apple-banner .autoplay .replace span {
	background: gray;
}
.apple-banner .swiper-slide {
	background-position: center 50%; background-repeat: no-repeat; background-size: auto 100%;
}
.apple-banner .slide1 {
	background-position: 50% 10%; background-size: auto 100%;
}
